Bug 203036 - evolution-alarm-notify notifications stay on panel
evolution-alarm-notify notifications stay on panel
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2006-08-17 17:52 EDT by Daniel Riek
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-02 15:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 344463 None None None Never

  None (edit)
Description Daniel Riek 2006-08-17 17:52:01 EDT
Notifications about scheduled events from evolution-alarm-notify show up alright
in the panel's notification area. Unfortunately there seems to be no way to
"close" them. So more and more show up and slowly populate the notification area...
Comment 1 Daniel Riek 2006-08-17 17:56:03 EDT
Sorry forgot this: evolution-2.7.91-5.fc6.i386
Comment 2 Christopher Aillon 2007-04-17 15:27:44 EDT
Is this still an issue in rawhide?
Comment 3 Matthew Barnes 2007-10-02 15:25:07 EDT

Note You need to log in before you can comment on or make changes to this bug.